/*
Theme Name: Workhouse
Theme URL: https://workhouseadvertising.com.au/
Description: Workhouse Theme
Author: Workhouse
Author URL: https://workhouseadvertising.com.au/
Template: jupiter
Version: 1.0.0
Text Domain: workhouse
*/

p {
    line-height: 1.5em;
}

.mkhb-navigation-ul > li.menu-item > a.menu-item-link:last-child {
    padding-right: 12px !important;
}

.callback-title {
    margin-top: 5px;
}

.vc-hoverbox h2.vc_custom_heading {
    margin-top: 10px;
}

.vc-hoverbox-back-inner span {
    line-height: 26px;
}

.sp-testimonial-free-section .tfree-client-rating i.fa {
    font-size: 1.5em;
}

#mk-footer .footer-wrapper {
    max-width: 1490px;
}

#mk-footer .widget:not(.widget_social_networks) a {
    color: #666666;
}

#sub-footer {
    background-color: #333333;
}

.article-image {
    box-shadow: none;
}

.master-holder h1 {
    margin-bottom: 0;
color: #33b3e6 !important;
font-size: 36px !important;
font-weight: bolder !important;
letter-spacing: 1px !important;
}

.paragraph-bullets li:before {
    margin-right: 20px;
}

.wpcf7-textarea,
.wpcf7-text {
    font-size: 15px !important;
}

.fancybox-opened .fancybox-title {
    display: none;
}

@media only screen and (max-width: 768px) {
    #flipboxes .vc-hoverbox-block-inner .flipbox-back {
        height: auto;
    }
}
